I vote for SMW 2.0, specifically with the idea that SMW 1.x works with MW LTS 1.0 though I totally get that SMW 2.0 might/does/could work with later versions of MW.
thanks/jmc

On 1/18/2014 9:36 AM, Jeroen De Dauw wrote:
Hey,

It seems there is general agreement on having the next big SMW release have a semver.org complaint version number.

However there are two options that have been proposed and both work: 2.0 and 10.0. The former one increments the first number, changing it from "the meaningless 1 at the front" to be the actual MAJOR version. The later drops the "meaningless 1", shifting the current actual MAJOR version "9" to its correct location, and then incrementing it as should be done with each new major release.

I'm fine with both, though need to make some decision. So please indicate your preference.

So far we have 1 point for 10.0 from Markus and 1 point for 2.0 from Yaron.

Cheers

--
Jeroen De Dauw
http://www.bn2vs.com
Don't panic. Don't be evil. ~=[,,_,,]:3
--


------------------------------------------------------------------------------
CenturyLink Cloud: The Leader in Enterprise Cloud Services.
Learn Why More Businesses Are Choosing CenturyLink Cloud For
Critical Workloads, Development Environments & Everything In Between.
Get a Quote or Start a Free Trial Today. 
http://pubads.g.doubleclick.net/gampad/clk?id=119420431&iu=/4140/ostg.clktrk


_______________________________________________
Semediawiki-devel mailing list
Semediawiki-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/semediawiki-devel